


NSRPORTS(8)                                           NSRPORTS(8)


NNAAMMEE
       nsrports - port configuration tool

SSYYNNOOPPSSIISS
       nnssrrppoorrttss  [  _-_s  _s_e_r_v_e_r ] [ _-_a _a_u_t_h___s_e_r_v_e_r ] [ _-_S _| _-_C ] [
       _r_a_n_g_e _]

DDEESSCCRRIIPPTTIIOONN
       nnssrrppoorrttss is used to display and set ranges of  ports  used
       by  NetWorker  software.   The  port  ranges are stored by
       nnssrreexxeeccdd_(_8_) in the _N_S_R _s_y_s_t_e_m _p_o_r_t _r_a_n_g_e_s resource.   When
       nnssrrppoorrttss is executed without any options, the program dis-
       plays the configured ranges for the system the command  is
       being run on.

       Only  users  executing a tool on the system can change the
       ports a system uses.  This behavior can only  be  modified
       if  one  uses  nnssrraaddmmiinn_(_8_)  to  modify  the  administrator
       attribute for the resource storing the ranges.

       Users have two other options for viewing and  setting  the
       port  ranges.   The  first  is  through the graphical user
       interface nnwwaaddmmiinn_(_8_)_.  The second is by using  the  nnssrraadd--
       mmiinn_(_8_) tool.  This program should be executed as follows:

              # nsradmin -s _s_e_r_v_e_r -p nsrexec

       where _s_e_r_v_e_r is the system to display ports for.

OOPPTTIIOONNSS
       --ss _s_e_r_v_e_r
              Specifies the system to contact.

       --aa _a_u_t_h___s_e_r_v_e_r
              Specifies  a  NetWorker  server.   This  option  is
              needed  if  nnssrrppoorrttss  is  connecting  to  a  remote
              machine  that  is  a  different  platform  than the
              machine the command is being executed on.

       --SS     Set the system's service ports range to the  speci-
              fied range.

       --CC     Set  the  system's  connection  ports  range to the
              specfied range.

SSEEEE AALLSSOO
       nnssrreexxeeccdd(5), nnssrraaddmmiinn(8), nnwwaaddmmiinn(8)










NetWorker rt_1998_4Q.Build.MMaJrFcehra0l8_,0021000                        1


